# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /opt/recipe, last modified Sun Mar 13 22:51:42 2022
# ------------------------------------------------

package:
  name: kissplice
  version: 2.5.5
source:
  sha256: d75d17393938d94b98811a7ef602e07d7c936d84c4ba2531bfd0830e9bf2a261
  url: ftp://pbil.univ-lyon1.fr/pub/logiciel/kissplice/download/kissplice-2.5.5.tar.gz
build:
  number: '0'
  string: h5b5514e_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_2
    - binutils_linux-64 2.36 hf3e587d_7
    - bzip2 1.0.8 h7f98852_4
    - c-ares 1.18.1 h7f98852_0
    - ca-certificates 2021.10.8 ha878542_0
    - cmake 3.22.3 h5432695_0
    - expat 2.4.7 h27087fc_0
    - gcc_impl_linux-64 10.3.0 hf2f2afa_13
    - gcc_linux-64 10.3.0 hc39de41_7
    - gxx_impl_linux-64 10.3.0 hf2f2afa_13
    - gxx_linux-64 10.3.0 h2593f52_7
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - keyutils 1.6.1 h166bdaf_0
    - krb5 1.19.2 h08a2579_4
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libcurl 7.82.0 h2283fc2_0
    - libedit 3.1.20191231 he28a2e2_2
    - libev 4.33 h516909a_1
    - libgcc-devel_linux-64 10.3.0 he6cfe16_13
    - libgcc-ng 11.2.0 h1d223b6_13
    - libgomp 11.2.0 h1d223b6_13
    - libnghttp2 1.47.0 he49606f_0
    - libsanitizer 10.3.0 h26c7422_13
    - libssh2 1.10.0 ha35d2d1_2
    - libstdcxx-devel_linux-64 10.3.0 he6cfe16_13
    - libstdcxx-ng 11.2.0 he4da1e4_13
    - libuv 1.43.0 h7f98852_0
    - libzlib 1.2.11 h36c2ea0_1013
    - lz4-c 1.9.3 h9c3ff4c_1
    - make 4.3 hd18ef5c_1
    - ncurses 6.3 h9c3ff4c_0
    - openssl 3.0.0 h7f98852_2
    - rhash 1.4.1 h7f98852_0
    - sysroot_linux-64 2.12 he073ed8_15
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h36c2ea0_1013
    - zstd 1.5.2 ha95c52a_0
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - libgcc-ng 11.2.0 h1d223b6_13
    - libgomp 11.2.0 h1d223b6_13
    - libstdcxx-ng 11.2.0 he4da1e4_13
    - libzlib 1.2.11 h36c2ea0_1013
    - zlib 1.2.11 h36c2ea0_1013
  run:
    - _openmp_mutex >=4.5
    - libgcc-ng >=10.3.0
    - libstdcxx-ng >=10.3.0
    - libzlib >=1.2.11,<1.3.0a0
    - python >=3
test:
  commands:
    - kissplice -h
about:
  home: http://kissplice.prabi.fr
  license: CeCILL license
  summary: A local transcriptome assembler for SNPs, indels and AS events
extra:
  copy_test_source_files: true
  final: true
